<?php
return array (
    'get_data' => 'تم جلب البيانات بنجاح.',
    'create_data' => 'تم حفظ البيانات بنجاح.',
    'not_found_data' => 'العنصر مفقود الرجاء العودة الى الصفحة الرئسية',
    'update_data' => 'تم تحديث البيانات بنجاح.',
    'update_data' => 'تم تحديث البيانات بنجاح.',
    'delete_data' => 'تم حذف البيانات بنجاح.',
    
);